/* Generated By:JJTree: Do not edit this line. ASTSynchronizedStatement.java */

package org.incava.java;

public class ASTSynchronizedStatement extends SimpleNode {
  public ASTSynchronizedStatement(int id) {
    super(id);
  }

  public ASTSynchronizedStatement(JavaParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JavaParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
